<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.qodana.publisher.utils.UtilsKt java.lang.Object md5(java.io.File, kotlin.coroutines.Continuation&lt;? super java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.publisher.utils.UtilsKt java.lang.Object publishAllFiles(org.jetbrains.qodana.publisher.QDCloudAwsClient, java.util.List&lt;org.jetbrains.qodana.publisher.schemas.PublisherReportFile&gt;, java.nio.file.Path, java.util.Map&lt;java.lang.String,java.lang.String&gt;, kotlin.coroutines.Continuation&lt;? super org.jetbrains.qodana.cloudclient.QDCloudResponse&lt;? extends java.util.List&lt;org.jetbrains.qodana.publisher.schemas.PublisherReportFile&gt;&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.publisher.utils.UtilsKt java.lang.Object getReportFiles(java.nio.file.Path, java.nio.file.Path, kotlin.coroutines.Continuation&lt;? super java.util.List&lt;org.jetbrains.qodana.publisher.schemas.PublisherReportFile&gt;&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.21829.40&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.qodana.publisher.utils.MapKeysSerializer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.8617.56&quot;"/>
    </annotation>
  </item>
</root>
